Subject: 23.0.94; Inconsistent versions on PROBLEMS entry.

From: "Oscar Fuentes" <[email-masked]>
Date: Mon, 25 May 2009 18:14:21 +0200

On PROBLEMS we have this:

| ** Emacs crashes when using the Exceed 6.0 X server.

| If you are using Exceed 6.1, upgrade to a later version.  This was
| reported to prevent the crashes.

On the title version 6.0 is mentioned, but the body says 6.1.

In GNU Emacs 23.0.94.2 (x86_64-unknown-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2009-05-24 on qcore
Windowing system distributor `The X.Org Foundation', version 11.0.10600000
configured using `configure  '--with-x-toolkit=lucid''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Group

Minor modes in effect:
  gnus-undo-mode: t
  show-paren-mode: t
  diff-auto-refine-mode: t
  iswitchb-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t

Recent input:
a l l i n g SPC s e r t <backspace> v e r - s a <backspace> 
t a r t . SPC I SPC s e e SPC n o SPC r e f e r e n 
c e s SPC t o SPC t h i s SPC p r o b l e m SPC o n 
SPC N e w s SPC o r SPC K N o w SPC <backspace> <backspace> 
<backspace> <backspace> h n <backspace> <backspace> 
n o w n SPC P r o b l e m s . <return> <return> I s 
SPC t h i s SPC e <backspace> i n t e n d e d SPC l 
o <C-left> <C-left> <C-left> C-k t h e r e SPC a SPC 
c u r e SPC p <backspace> f o r SPC h <backspace> t 
h i s ? SPC W h a t SPC I SPC d i d SPC o n SPC t h 
e <backspace> <backspace> <backspace> <backspace> <backspace> 
<backspace> u n t i l SPC n o w SPC i s SPC r e m o 
v e SPC t h e SPC c h e c k SPC o n SPC s e r v e r 
. e l . <backspace> , SPC b u t SPC t h i s SPC i s 
SPC h a r d l y SPC a c c e p t a b l e SPC f o r SPC 
t h e SPC c o m m o n SPC u s e r . <down> <down> <down> 
<left> <left> <left> <left> <left> <left> <left> <left> 
C-SPC M-> C-w C-c C-c q <help-echo> <help-echo> <help-echo> 
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo> 
<menu-bar> <help-menu> <send-emacs-bug-report>

Recent messages:
Auto-saving...done
Auto-saving...done
Auto-saving...done
Mark set [2 times]
Sending...
Sending news via news.gmane.org using nntp...
Saving file /home/oscar/Mail/archive/sent-news...
Wrote /home/oscar/Mail/archive/sent-news
Sending...done
No more unread newsgroups